/*
 Theme Name:   Dentalia child theme 
 Theme URI:    http://orionthemes.com/dentalia
 Description:  Dentalia child theme
 Author:       Robert Szekeres
 Author URI:   https://quantenfrosch.at
 Template:     dentalia
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dentalia-child
*/


/***** ALLGEMEIN *****/

::-moz-selection { color: #fff; background-color: #512F1F; text-shadow: none; }
::-ms-selection { color: #fff; background-color: #512F1F; text-shadow: none; }
::selection { color: #fff; background-color: #512F1F; text-shadow: none; }
#cookie-notice { background-color: rgba(0,0,0,0.85) !important; }
html blockquote { margin-top: 20px; }



/***** HEADER *****/

@media (min-width: 1200px) {
  html .header-classic .site-branding, html header.stickymenu .site-branding {
      width: 270px;
  }
}

@media (min-width: 1200px) {
  html .mainheader a.logo > img {
      max-height: 120px;
      max-width: 268px;
      margin-left: -7px;
  }
}

@media (min-width: 992px) {
  html .nav-style-2 .nav-menu > li:not(:last-child) {
      margin-right: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1110px) {
  html .mainheader a.logo > img {
      max-width: 170px;
  }
  html .site-navigation ul li:first-child {
      display: none;
  }
}

@media (min-width: 992px) {
  html .logo-sticky::after {
    position: absolute;
    content: "+43 1 533 2870";
    font-weight: bold;
    font-size: 14px;
    top: 16px;
    right: 0;
    color: #512f1f;
  }
}




/***** TEAM *****/

@media (min-width: 992px) {
  html .single-team-member main header .col-md-8,
  html .single-team-member main header .col-md-4 {
    width: 50%;
  }
}


/***** FOOTER *****/

html .site-footer .widget_orion_image_w img { max-width: 250px; }
html .site-footer .widgets.col-md-4.col-sm-6:first-child { margin-top: -23px; }



/***** RÜCKRUF CTA *****/

html .rueckruf-cta-de .btn,
html .rueckruf-cta-en .btn { margin-bottom: 0; padding: 13px 30px; }
html .rueckruf-cta-de .btn.icon-right span[class*="icon"],
html .rueckruf-cta-en .btn.icon-right span[class*="icon"] { line-height: 52px; }



/***** NEWS *****/

html .category-news .site-content { background: url(../../uploads/BG-Logo-transparent.png) center top no-repeat; }
html .entry-meta { display: none !important; }
html .single article .bottom-meta, html .archive article .bottom-meta, html .blog article .bottom-meta {
    padding-top: 30px;
}
html article .entry-title, 
html article .entry-title a {
    text-transform: none;
}

@media (max-width: 1380px) {
   html .category-news .site-content { background-size: 100%; }
}



/***** WPML *****/

html .wpml-ls-legacy-dropdown>ul {
    width: 100%;
}
html .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    padding-right: 50px;
    padding-right: calc(40px + .7em + .7em);
}
html .wpml-ls-menu-item .wpml-ls-flag {
    vertical-align: middle;
}



/***** TICKER *****/

html .leistungen-ticker { margin-top: -1px; }
html .mtphr-dnt-tick { font-size: 21px; color: #512F1F; }



/****** CONTACT FORM CHECKBOX ******/



/*
.wpcf7-form-control-wrap.checkbox-939 { float: right; margin-right: 3em; }
input[type=checkbox] + span.wpcf7-list-item-label { line-height: 20px; }

input[type=checkbox] + span.wpcf7-list-item-label::before {
    font-size: 26px;
    content: '';
    left: 0;
    width: 30px;
    line-height: 30px;
    height: 30px;
    border: 2px solid #00b0eb;
    border-radius: 4px;
    text-align: center;
    color: #00b0eb;
    font-family: FontAwesome;
    position: absolute;
    text-align: center;
}

input[type=checkbox] + span.wpcf7-list-item-label::after {
    font-size: 26px;
    top: 0;
    left: 0;
    width: 16px;
    line-height: 16px;
    height: 16px;
    content: '\f00c';
    background: #00b0eb;
    color: #fff;
    opacity: 0;
    transition: all 0.2s;
    border: 2px solid #00b0eb;
    border-radius: 4px;
    text-align: center;
    color: #00b0eb;
    font-family: FontAwesome;
    position: absolute;
    text-align: center;
}

input[type=checkbox]:checked + span.wpcf7-list-item-label::after {
    opacity: 1;
}




/***** VIDEO *****/

html .swipebox-video.relative { 
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  border: 6px solid #f2f2f2;
}







